Installation of Unity 4.2.1 wrong CD

Answered Question
Mar 13th, 2007
User Badges:

During the installation of Unity 4.2.1, I am being prompted for "CD 18". Does anyone know what this is? thanks

Correct Answer by thisisshanky about 10 years 2 weeks ago

Did you select Canadian French as a language during install wizard that may have required CD18 ?


You can download Unity CD arvhives here.


http://www.cisco.com/cgi-bin/Software/Tablebuild/tablebuild.pl/4yutni2


HTH


Sankar


PS: please remember to rate posts!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion